﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<meta http-equiv="refresh" content="1;url=../Login">
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body style="background-repeat: no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: dimgray">
</body>
</html>
